Bug 848106 - [abrt] inkscape-0.48.1-9.fc16: __GI___open_catalog: Process /usr/bin/inkscape was killed by signal 6 (SIGABRT)
[abrt] inkscape-0.48.1-9.fc16: __GI___open_catalog: Process /usr/bin/inkscape...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:08635935544486bfa9df9c809bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 11:56 EDT by Artemio
Modified: 2013-02-13 11:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (4.88 KB, text/plain)
2012-08-14 11:56 EDT, Artemio
no flags Details
File: maps (57.99 KB, text/plain)
2012-08-14 11:56 EDT, Artemio
no flags Details
File: dso_list (13.18 KB, text/plain)
2012-08-14 11:56 EDT, Artemio
no flags Details
File: xsession_errors (44.79 KB, text/plain)
2012-08-14 11:56 EDT, Artemio
no flags Details
File: backtrace (45.64 KB, text/plain)
2012-08-14 11:56 EDT, Artemio
no flags Details

  None (edit)
Description Artemio 2012-08-14 11:56:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        inkscape
comment:        foi durante uma criação da logo tipo da marca, quando joguei um efeito e fui separar da letra
crash_function: __GI___open_catalog
executable:     /usr/bin/inkscape
kernel:         3.4.7-1.fc16.x86_64
pid:            2304
time:           Ter 14 Ago 2012 08:28:55 BRT
uid:            1000

backtrace:      Text file, 46738 bytes
dso_list:       Text file, 13493 bytes
event_log:      Text file, 4994 bytes
maps:           Text file, 59380 bytes
xsession_errors: Text file, 45867 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=790d71f3785252aa17a848300000000e-1344905143.99101-1058077377
:GNOME_KEYRING_CONTROL=/tmp/keyring-W4OTVj
:IMSETTINGS_MODULE=IBus
:USER=artemio
:
:MAIL=/var/spool/mail/artemio
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/artemio/.local/bin:/home/artemio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/artemio
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1472
:LANG=pt_BR.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/artemio
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=artemio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zaKtOwWile,guid=02282537910606f501480d1800000072
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/artemio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-artemio-epk5ac/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1476,unix/unix:/tmp/.ICE-unix/1476
:GPG_AGENT_INFO=/tmp/keyring-W4OTVj/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-W4OTVj/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1675-tk-inkscape-2_TIME196038
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-inkscape.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2304

smolt_data:
:
:
:Geral
:=================================
:UUID: bafad6bc-7899-499e-86a1-746d7a84ac73
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.UTF-8
:Plataforma: x86_64
:BogoMIPS: 5320.24
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i3 CPU       M 390  @ 2.67GHz
:Versão da CPU: 5
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 4
:Velocidade da CPU: 2666
:Memória do sistema: 3754
:Swap do sistema: 4997
:Fabricante: LG Electronics
:Sistema: A410-G.BE45P1 TBD
:Fator de uso: Other
:Kernel: 3.4.7-1.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:6228:2118) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6228:2118) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6228:2118) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6228:2118) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6228:2118) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6228:2118) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6228:2118) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6228:2118) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6228:2118) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6228:2118) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6228:2118) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(6164:12432:5199:29062) pci, rt2800pci, NETWORK, RT3090 Wireless 802.11n 1T/1R PCIe
:(32902:15164:6228:2118) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:6228:2118) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:6228:2118) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33128:6228:2118) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:70:6228:2118) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6228:2118) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6228:2118) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6228:2118) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6228:2118) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:6228:2118) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 12783809 9849774 9721823 3203072 2844386 2844386
:/dev/sda7 /home ext4 4096 4096 74283988 72346416 68627748 18595840 18580866 18580866
:/dev/sda2 WITHHELD fuseblk 4096 4096 26214399 7291266 7291266 29525512 29233859 29233859
:/dev/sdd1 WITHHELD vfat 16384 16384 2877 2470 2470 0 0 0
:/dev/sda5 WITHHELD fuseblk 4096 4096 4308446 1567680 1567680 6303488 6302250 6302250
:

var_log_messages:
:Aug 14 08:28:55 tk abrt[23111]: File '/usr/bin/inkscape' seems to be deleted
:Aug 14 08:29:00 tk abrt[23111]: Saved core dump of pid 2304 (/usr/bin/inkscape) to /var/spool/abrt/ccpp-2012-08-14-08:28:55-2304 (234471424 bytes)
Comment 1 Artemio 2012-08-14 11:56:24 EDT
Created attachment 604343 [details]
File: event_log
Comment 2 Artemio 2012-08-14 11:56:28 EDT
Created attachment 604344 [details]
File: maps
Comment 3 Artemio 2012-08-14 11:56:33 EDT
Created attachment 604345 [details]
File: dso_list
Comment 4 Artemio 2012-08-14 11:56:38 EDT
Created attachment 604346 [details]
File: xsession_errors
Comment 5 Artemio 2012-08-14 11:56:41 EDT
Created attachment 604347 [details]
File: backtrace
Comment 6 Fedora Admin XMLRPC Client 2012-10-03 13:40:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-01-16 09:51:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 11:06:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.